div.landing__register-textbox, div.landing__register-product {
    margin:0;
}
.landing__register-textbox .defaultInput, select.landing__register-dropdown{
    margin:8px 0;
}
.landing__register-wrap .contact-form-v2__layout {
    padding: 15px 0;
}
.landing__register-wrap .contact-form-v2__form {
    background: #d7d7d7;
}
.landing__register-enter-info, .landing__register-disclaimer{
    color:#000;
}

.mod-page-wrap--landing .landing__register-wrap .htmlModuleWrap{
    display:none;
}
p{
    line-height:1.2em;
}
.clearBtn{
    background:#041A55 !important;
  border:none;
  height:56px;
  width:328px;
  font-family: Inter;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -2%;
  text-transform:none;
  border-radius:32px;
}
.clearBtn:hover, .clearBtn:focus{
    border:none !important;
  background:#041A55 !important;
  text-decoration:underline;
}



@media screen and (max-width:1200px){
    .greeting{
        text-align: center;
        max-width: 20em;
        width: 100%;
        padding: 0 1em;
    }
}
@media screen and (min-width: 968px) {
    .landing__register-wrap .contact-form-v2__row:nth-child(1) .contact-form-v2__column:nth-child(1) {
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) {
    .landing__register-wrap .contact-form-v2__form {
        width: 360px;
    }
    .landing__register-wrap{
        flex-direction:row;
        align-items:center;
        justify-content:space-evenly;
    }
}